.cookies{ position:fixed; width: 40%; top: 0; bottom:0; left:0; right: 0; border:#465773 2px solid; background-color:#fff; text-align:left; padding: 14px 2% 16px 2%; z-index: 1001; margin: auto; font-size: 14px;}
.cookies .conten.content-dialog {  margin-bottom: 10px;}
.cookies .conten p { display:block; position:relative; margin-top:5px; margin-bottom:5px;color:#15123a; font-size:14px; line-height: normal;}
.cookies .conten p.titu { margin-bottom:8px; font-weight:bold; font-size: 15px;color:#15123a;}
.cookies .conten form { margin:10px 0;}
.cookies .conten form label{ margin-right:10px;vertical-align: middle; font-size: 14px;color:#64afc9;}
.cookies .conten form input[type="radio"], .cookies .conten form input[type="checkbox"] {margin: 5px 0; vertical-align: middle;}
.cookies .conten a, .cookies .conten a:link, .cookies .conten a:visited{ font-size: 15px; color:#64afc9;}
.cookies .conten a:hover{ color:#15123a;}
.cookies button {border-radius: 8px; cursor: pointer; padding: 6px 9px; margin-right: 5px; color:#180b3d; border: 1px solid #180b3d;}
.cookies button:hover {color:#fff; background-color:#64afc9; border: 1px solid #64afc9;}
.cookies button.acept, .cookies button.acept:link, .cookies button.acept:visited { background-color: #15123a; color: #fff;  }
.cookies button.acept.sendInfoCookies {background-color: #15123a;}
.cookies button.acept:hover { background-color: #64afc9;color: #fff;border: 1px solid #64afc9;}
.cookies .conten button.rechaza, .cookies .conten button.rechaza:link, .cookies .conten button.rechaza:visited { display: inline-block; position: relative; width: 78px; height: 28px; line-height: 28px; background-color: #455674; color: #FFF; font-size: 12px; text-align: center; margin: 10px 1% 0 0; background-image:none; right:0; top:0;}
.cookies .conten button.rechaza:hover { background-color:#d48639;}
.cookies button.close {float: none; font-size: 14px; font-weight: normal; line-height:inherit; text-shadow:none; opacity:1}
.cookies button.sendInfoCookies {background-color:#efefef;}
.cookies button.sendInfoCookies:hover {background-color: #64afc9;color: #fff;border: 1px solid #64afc9;}
.cookies .conten.content-dialog hr {margin: 20px 0 !important; background-color: gray; height: 0 !important; max-width: inherit; border-top: 1px solid #eee !important;}
.config-cookies { position: fixed; width: 60%; top: 0; right: 0; bottom: 0; left: 0; padding: 10px; text-align: center; outline: none!important; border: none; z-index: 9990; overflow: hidden; margin: auto;}
.config-cookies .contenedor { display: inline-block; position:relative; text-align: left; vertical-align: middle;  white-space: normal; max-width: 100%; outline: none!important; z-index: 9992;}
.config-cookies button { cursor: pointer;}
.config-cookies .contenedor .btn-close {display: block; position: absolute; text-decoration: none; top: -8px; right: -8px; width: 60px; height: 60px; line-height: 60px; text-align: center; background: transparent; padding: 0;  z-index: 99;  margin: 0; outline: none; box-shadow: none; background-color: #0c4da2; border: 1px solid #0c4da2; color: #fff; border-radius: 50%; transition: all .3s ease; font-size: 24px; font-weight: 100;}
.config-cookies .content-dialog {display: flex; position: relative; height: 100%; }
.config-cookies .content-dialog .col-izq {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; width: 40%; display: inline-block; padding: 40px 60px; max-height: 100%; min-height: 360px; top: 0; box-shadow: 0 0 30px 0 rgba(35,35,35,.1); background: #fff; z-index: 10; left: 0; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.config-cookies .content-dialog .col-der { width: 60%; height: 100%; display: inline-block; padding: 40px 60px; top: 0; right: 0; background-color: #f1f1f1; border-top-right-radius: 5px; border-bottom-right-radius: 5px;min-height: 360px;}
.config-cookies .logo-prin {display: block; margin-bottom: 30px;	}
.config-cookies ul.menu-lat { padding: 0; list-style: none; margin: 0; z-index: 12; margin-top: 30px;}
.config-cookies ul.menu-lat li { margin: 0; padding: 0; list-style: none; margin-bottom: 15px;}
.config-cookies ul.menu-lat li button {display: -ms-flexbox; display: flex; -ms-flex-align: center;width: 100%;letter-spacing: 0; outline: none;outline: none; box-shadow: none; text-shadow: none; align-items: center; font-weight: 800; font-size: 14px; text-decoration: none; text-transform: uppercase; background-color: #f1f1f1; border: 1px solid #f1f1f1; line-height: 1.1; padding: 13px 20px; color: #636274; transition: all .3s ease; border-radius: 5px; text-align: left; white-space: normal; border-color: #f1f1f1; }
.config-cookies ul.menu-lat li.activo button {background-color: #fff; color: #15123a; }
.config-cookies ul.menu-lat li button:hover {background-color: #fff; color: #15123a; }
.config-cookies .titu-pestana {font-size: 24px; font-weight: 600; letter-spacing: 0.02em;}
.pie-col-der:before{content: "";display: block; position: relative; height: 1px;background-color: #c9c8c8; margin: 20px 0;}
.pie-col-der .zona-btn {width: auto; display: -ms-flexbox; display: flex; padding: 0 10px; -ms-flex-pack: justify; justify-content: space-between; margin: 0 -2px; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.pie-col-der .zona-btn button {background-color: #15123a; border: none; color: #fff; padding: 5px 12px 4px; border-radius: 8px; cursor: pointer; font-size: 20px;}
.pie-col-der .zona-btn button:hover { background-color: #64afc9;color: #fff;}

.pestana a.anchor-button { background-color: #15123a; border: none; border-radius: 8px; color: #fff; cursor: pointer; font-size: 20px; padding: 5px 12px; }
.pestana p { font-size: 16px; margin: 20px 0; }

dialog::backdrop{background:rgba(0, 0, 0, 0.1);}
dialog .configItemHide { display: none; }
dialog .configItemShow { display: block; }

@media (max-width: 1199px) {
.config-cookies {width: 67%;}
.config-cookies .content-dialog .col-izq {width: 30%;padding: 40px 20px;}
.config-cookies .content-dialog .col-der { width: 53%;padding: 40px 40px;}
}
@media (max-width: 999px) {
.cookies { width:80%; left:6.5%; bottom:2%; padding:3%; right:inherit; border:#465773 2px solid;}
.config-cookies { width: 80%;}
}
@media (max-width: 765px) {
.cookies { width:84%; left:4.5%;}
.config-cookies { width: 84%;}
.config-cookies .content-dialog .col-der { width: 53%;padding: 40px 30px;}
.config-cookies .titu-pestana {	font-size: 22px;}
.config-cookies .conten-tab p{font-size: 15px;}
.pie-col-der .zona-btn button { font-size: 18px;}
.config-cookies ul.menu-lat li button {font-size: 13px;padding: 10px 8px;}
}
@media (max-width: 679px) {
.config-cookies	{ overflow:auto;}
.config-cookies .content-dialog { flex-direction:column;}
.config-cookies .contenedor .btn-close { width: 40px; height: 40px;line-height: 40px; font-size: 20px;}
.config-cookies .content-dialog .col-izq {width: 90%;padding: 5px 5% 10px; min-height: auto; order: 2;}
.config-cookies .content-dialog .col-izq img { position:absolute; top:10px;}
.config-cookies .content-dialog .col-der { width: 90%;padding: 50px 5% 10px; min-height: auto; order: 1;}
}
@media (max-width: 399px) {
.cookies .conten a.acept, .cookies .conten a.acept:link, .cookies .conten a.acept:visited { display:block; margin: 10px 3% 10px 0;}
}
@media (max-width: 340px) {
.pie-col-der .zona-btn button {font-size: 17px;}
}
@media (min-width: 768px) and (max-width: 999px) {
 .config-cookies {transform: scale(.88);}
}
@media (min-width: 768px) and (max-height: 700px){
.config-cookies { transform: scale(.7);}
}
